
singleton TSShapeConstructor(Rock_01_a_small_bDae)
{
   baseShape = "./rock_01_a_small_b.dae";
};

function Rock_01_a_small_bDae::onLoad(%this)
{
   %this.setDetailLevelSize("35", "100");
   %this.setDetailLevelSize("20", "50");
   %this.addImposter("15", "0", "0", "0", "512", "0", "0");
}
